/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none }

ul.slides, ul.flex-control-nav, ul.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/

.flexslider {
    margin: 0;
    padding: 0;
    overflow: hidden;
	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	    -ms-transform: translateZ(0);
	        transform: translateZ(0);
}

.flexslider .slides > li {
    display: none;
    position: relative;
}

some_nowhitespace { nowhitespace: afterproperty }

/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
    width: 100%;
    display: block;
}

.flex-pauseplay span { text-transform: capitalize }

/* Clearfix for the .slides element */

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides { display: block }

* html .slides { height: 1% }

/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js .slides > li:first-child { display: block }

/* FlexSlider Default Theme
*********************************/

.flexslider {
    margin: 0;
    position: relative;
    zoom: 1;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
       -moz-transition: all 1s ease;
            transition: all 1s ease;
}

.loading .flex-viewport { max-height: 300px }

.flexslider .slides { zoom: 1 }

.carousel li { margin-right: 5px }

/* Direction Nav */

.flex-direction-nav { *height: 0; }

.flex-direction-nav a {
    width: 31px;
    height: 55px;
    display: block;
    position: absolute;
    z-index: 100000;
    cursor: pointer;
    text-indent: -9999px;
    background: url(images/sprite.png) -400px -200px no-repeat;
}

@media all and (max-width: 61.188em) { /* 979px */

	.flex-direction-nav { display: none; }

}

@media all and (min-width: 61.250em) { /* 980px */

	.flex-direction-nav {
		width: 61.250em;
		position: absolute;
		bottom: 16%;
		left: 50%;
		margin-left: -30.625em !important;
	}

	.flex-direction-nav a.flex-next {
		bottom: 0;
		right: 0;
		background-position: -500px -200px;
	}

	.flex-direction-nav a.flex-prev {
		bottom: 0;
		left: 0;
	}

}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	
    .flex-direction-nav a {
	    background: url(images/sprite@2x.png) -400px -200px no-repeat;
		background-size: 600px 800px;
	}
	
}



/* Control Nav */

ol.flex-control-nav {
	position: absolute;
	left: 0;
	bottom: 0.5em;
	line-height: 1;
	width: 100%;
	z-index: 9;
	text-align: center;
	margin: 0;
}

.flex-control-nav li {
    margin: 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;
	text-indent: -9999em;
}

.flex-control-paging li a {
    width: 18px;
    height: 18px;
    display: block;
    background: url(images/sprite.png) 0 -400px no-repeat;
    cursor: pointer;
    text-indent: -9999px !important;
}

.flex-control-paging li a.flex-active {
    background-position: -100px -400px;
    cursor: default;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	
    .flex-control-paging li a {
	    background: url(images/sprite@2x.png) 0 -400px no-repeat;
		background-size: 600px 800px;
	}
	
}